html {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#000000;
	margin:0px;
	padding:0px;
	width: 100%;
	height: 100%;
}

body {
	margin:0px;
	padding:0px;
	font-size: 100%;	
}

.skryte {
	display:none;
}

.controls {
	background-color:#0F0;
}

/*/////////////////////////////////////////////////////////////////////////////////*/

#obsah .vysledky {
	background-image:url(../img/pozadi-obsah-white.jpg);
	background-repeat:no-repeat;
	background-color:#fbf8f8;
	}

.vysledky h2{
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}

.nadpis_vysledky {
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}

#obsah .vysledky p {
	clear: both;
	text-align:center;
	font-weight:bold;
	width: 100%;
	}

#obsah .vysledky p a{
	color: #000;
	font-size: 18px;
	}


.odkaz_vysledky_home {
	position: relative;
	display: block;
	width: 90%;
	margin: 0px 5% 0px 5%;
	}

.odkaz_vysledky_home img{
	width: 100%;
	}	
/*/////////////////////////////////////////////////////////////////////////////////*/
#obsah .levy_sloupec h2 img{
	display: none;
}

#obsah .levy_sloupec h2 .mobile{
	position: relative;
	display:block;
	padding: 0px 15px 0px 15px;
	font-size: 20px;
	text-align:left;
	color: #F00;
}

.mobile {
	
	}

/* GALERIE VÍTĚZŮ //////////////////////////////////////////////////////////////////////////////////////////////*/
.panel {
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
    } 
.panel h3 {
	margin: 0px 0px 0px 0px;		
	text-align: left;
	font-size: 17px;
	text-indent: 3%;
    } 
.panel h3 span {
	position: relative;
	top: 0px;
	left: 0px;
	color: #ED1C24;
	font-size: 17px;
    }  	
.panel h4{
	font-size: 10px;
	font-weight:bold;
	color:#000;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	text-align:right;	
}
.year_old {
	position: relative;
	float: left;
	width: 49%;
	height: auto;
	margin: 0px 0px 0px 0px;
	}
.winner_profil {
	position: relative;
	float: left;
	width: 45%;
	margin: 0px 0px 10px 3%;
	}
.winner_profil_3 {
	position: relative;
	float: left;
	width: 30%;
	margin: 0px 0px 10px 2%;
	}
.winner_profil_3 .winner_photo{
	width: 100%;
	margin: 0px;
	padding: 0px;
	}
.winner_profil .winner_nadpis{
	width: 100%;
	margin: 0px;
	text-indent: 2%;
	}	
.winner_profil .winner_photo{
	width: 100%;
	margin: 0px;
	padding: 0px;
	}
.winner_actual {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	postition: relative;
	width: 100%;
	}
.winner_actual h3{
	color:#000;
	margin: 0px 0px 0px 3%;
	font-size:28px;	
	}
.winner_actual h3 span{
	color: #ED1C24;
	}
.winner_actual h4{
	font-size: 16px;
	font-weight:bold;
	color:#000;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	text-align:right;
}
.winner_actual h4 span{
	font-size: 15px;
	font-weight:bold;
	color: #ED1C24;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
/* GALERIE VÍTĚZŮ KONEC ////////////////////////////////////////////////////////////////////////////////////////*/



/* KVALIFIKACE //////////////////////////////////////////////////////////////////////////////////////////////*/
#obsah .kvalifikace {
	background-image:url(../img/pozadi-obsah-white.jpg);
	background-repeat:no-repeat;
	background-color:#fbf8f8;
	}

.kvalifikace h2{
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}

.nadpis_kvalifikace {
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	}

#kvalifikace_obal {
	clear: both;
	padding: 0px 5% 0px 5%;
	font-size: 14px;
	}

#kvalifikace_obal h3{
	position: relative;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-size: 19px;
	color: #ED1C24;
	}

#kvalifikace_obal h4{
	position: relative;
	margin: 10px 0px 3px 0px;
	padding: 0px;
	font-size: 17px;
	font-weight: normal;
	color: #ED1C24;
	}

#kvalifikace_obal h4 span{
	font-size: 15px;
	display: block;
	height: 20px;
	width: 20px;
	background-color: #ED1C24;
	color: #fff;
	font-weight:bold;
	border-radius: 50%;
	float: left;
	text-align: center;
	margin: 0px 10px 0px 0px;
	line-height: 20px;
	}

#kvalifikace_obal a{
	text-decoration: none;
	color: #000;
	font-weight: bold;
	color: #666;	
	}

#kvalifikace_obal a:hover{
	color:#000;
	}

.kvalifikace_mapa{
	position: relative;
	width: 100%;
	}

.kvalifikace_mapa a img{
	width: 100%;
	}

/* KVALIFIKACE KONEC ////////////////////////////////////////////////////////////////////////////////////////*/

/* PRAVIDLA //////////////////////////////////////////////////////////////////////////////////////////////*/

#pravidla_obal {
	clear: both;
	padding: 0px 5% 0px 5%;
	font-size: 14px;
	}

#pravidla_obal h4{
	position: relative;
	margin: 5px 0px 3px 0px;
	padding: 0px;
	font-size: 15px;
	font-weight: normal;
	color: #000;
	line-height: 25px;	
	}

#pravidla_obal span{
	font-size: 14px;
	display: block;
	height: 25px;
	width: 25px;
	background-color: #ED1C24;
	color: #fff;
	font-weight:bold;
	border-radius: 50%;
	float: left;
	text-align: center;
	margin: 0px 10px 0px 0px;
	line-height: 25px;
	}

#pravidla_obal strong{
	font-weight:bold;
	color: #ED1C24;
		}

#pravidla_obal p{
	padding: 0px 0px 0px 30px;
	margin: 0px;
		}
	
/* PRAVIDLA  KONEC ///////////////////////////////////////////////////////////////////////////////////////*/

/* MUSICSESSION ///////////////////////////////////////////////////////////////////////////////////////*/

#obsah .musicsession {
	background-image:url(../img/pozadi-obsah-white.jpg);
	background-repeat:no-repeat;
	background-color:#fbf8f8;
	}

.musicsession h2{
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}

.nadpis_musicsession {
	position: relative;
	width: 100%;
	margin: 0px 7% 0px 0px;
	}

#musicsession_obal {
	clear: both;
	padding: 0px 5% 0px 5%;
	font-size: 14px;
	}

#musicsession_obal h4{
	position: relative;
	margin: 5px 0px 3px 0px;
	padding: 0px;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	line-height: 25px;	
	}

#musicsession_obal span{
	font-size: 14px;
	display: block;
	height: 25px;
	width: 25px;
	background-color: #ED1C24;
	color: #fff;
	font-weight:bold;
	border-radius: 50%;
	float: left;
	text-align: center;
	margin: 0px 10px 0px 0px;
	line-height: 25px;
	}

#musicsession_obal strong{
	font-weight:bold;
	color: #ED1C24;
		}

#musicsession_obal p{
	padding: 0px 0px 0px 35px;
	margin: 0px;
		}

#musicsession_obal iframe{
	display: none;
		}

/* STARTOVNÍ LISTINA ////////////////////////////////////////////////////////////////////////////////////////*/

.climbers table{
	table-layout: fixed;
	border-collapse:collapse;
	width: 90%;
	position: relative;
	left: 5%;
	color: #333;
	font-size: 14px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

.climbers table tr td{
	vertical-align: top;
	margin: 0px;
	padding: 5px 5px 5px 5px;
	border: solid;
	border-color:#ddd;
	border-width: 1px;
}

.climbers table tr td strong{
	color: #ED1C24;
}

table.tablesorter {
	font-family:arial;
/*	background-color: #CDCDCD;*/
	margin:10px 0pt 15px;
	font-size: 8pt;
/*	width: 100%;*/
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #B2B2B1;
	border: 1px solid #ddd;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image:url(../img/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
/*	background-color: #FFF;*/
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image:url(../img/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image:url(../img/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #E30513;
}

/* STARTOVNÍ LISTINA KONEC //////////////////////////////////////////////////////////////////////////////////*/



/* OBAL ////////////////////////////////////////////////////////////////////////////////////////*/

#obal {
	position:relative;
	width:100%;
	min-height: 100%;
	margin:0px;
	padding: 0px;
	}

#logo {
	position:relative;
	width: 80%;
	left: 10%;
	float: left;
	margin: 0px;
	padding: 0px;
	z-index: 5000;	
}

#logo a{
	display: block;
	margin: 0px;
	padding: 0px;
}

#logo a img{
	position:relative;
	display: block;
	width: 100%;
}


/* MENU ////////////////////////////////////////////////////////////////////////////////////////*/


#navigace {
	position:relative;
	top: 0px;
	left: 0px;
	width:100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
}

#navigace ul{
	position: relative;
	width: 100%;
	display: block;
	top: 0px;
	right: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}

#navigace ul li {
	position:relative;
	list-style-type:none;
	padding: 0px;
	margin: 0px;
	width: 100%;
}

#navigace ul li a {
	width: auto;
	height: auto;
	text-decoration: none;
	display:block;
	position: relative;
	top: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	/*color: #706F6F;*/
	color:#999;
	font-weight:bold;	
	font-size: 16px;
	text-transform: uppercase;
}
#navigace ul li a:hover {
	background-color:#A09C9C;
	color: #ffffff;
	top: 0px;
}
#navigace ul li a.aktivni {
	background-color:#ED1C24;
	color: #ffffff;
	top: 0px;
	font-weight:bold;
	z-index: 10;
}

#navigace ul li a span {
	display: block;
	position: relative;
	height: auto;
	top: 10px;
	padding: 8px 10px 0px 10px;
	margin: 0px;
	float: left;
}

/* LOKALIZACE ////////////////////////////////////////////////////////////////////////////////////////*/


#lokalizace {
	display:none;
	position: relative;
	width: 15%;
	float: right;
	padding: 5px 5px 0px 0px;
	height: auto;
	z-index: 2000;
}

#lokalizace a{
	position: relative;
	display: block;
	float:right;
	width: 20px;
	height: 35px;
	margin: 0px 3px 0px 3px;
	padding: 0px;
	text-decoration: none;
	color: #706F6F;
}

#lokalizace a span{
	position: relative;
	top: 18px;
	text-align:center;
	display: block;
	font-size:9px;
	font-weight:bold;
}

#lokalizace a:hover{
	color: #ffffff;
}

#lokalizace #cz{
	background-image:url(../img/flag-hover-cz.png);
	background-repeat:no-repeat;
}

#lokalizace #en{
	background-image:url(../img/flag-hover-en.png);
	background-repeat:no-repeat;
	}
/* OBSAH ///////////////////////////////////////////////////////////////////////////////////////*/

#obsah_obal {
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: auto;
}
#obsah {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 10;
	}
#napis_home {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	}

#napis_others {
	position: fixed;
	bottom: 4%;
	right: 6%;
	width: 20%;
	height: auto;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	}

#video_home {
	position: relative;
	width: 100%;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	}

#obsah .levy_sloupec {
	position: relative;
	left: 0%;
	width: 100%;
	height: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 0px;
}

#obsah .partners {
	background-image:url(../img/pozadi-obsah-white.jpg);
	background-repeat:no-repeat;
	background-color:#fbf8f8;
	}

#obsah .pravidla {
	background-image:url(../img/pozadi-obsah-white.jpg);
	background-repeat:no-repeat;
	background-color:#fbf8f8;
	}

#obsah .climbers p,
#obsah .kontakt p {
	clear: both;
	text-align: center;
	font-weight:bold;
	font-size:16px;
	color:#999;
	}

#obsah .climbers {
	background-image:url(../img/pozadi-obsah-white.jpg);
	background-repeat:no-repeat;
	background-color:#fbf8f8;
	}

.partners h2{
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}

.nadpis_partners {
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	}

.partners .loga_generalni,
.partners .loga_hlavni,
.partners .loga_mejcup,
.partners .loga_medialni{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	postition: relative;
	width: 100%;
	}

.partners .loga_generalni img,
.partners .loga_hlavni img,
.partners .loga_mejcup img,
.partners .loga_medialni img{
	margin: 0px 1% 0px 1%;
	}
	
.partners .loga_generalni img{
	width: 60%;
	}
.partners .loga_hlavni img{
	width: 28%;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	}
.partners .loga_mejcup img{
	width: 18%;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	}
.partners .loga_medialni img{
	width: 18%;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	}
.partners .loga a img {
	/*float: left;*/
	}

.climbers h2{
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}

.nadpis_climbers {
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	}

.event h2{
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}

.nadpis_event {
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	}

.pravidla h2{
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}

.nadpis_pravidla {
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	}

.kontakt h2{
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}
	
.nadpis_kontakt {
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
	}
	
.nadpis_pripravujeme {
	position: relative;
	width: 100%;
	margin: 0px 7% 0px 0px;
	}

.pripravujeme h2{
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100%;
	}



#obsah ul{
	list-style-type: square;
	color: #f60;
	font-weight: bold;
	font-size: 16px;
	}

#obsah ul li a{
	display: block;
	color: #ff6600;
	padding: 2px 0px 2px 0px;
	text-decoration:none;
	}	

#obsah ul li a:hover{
	color: #aa1100;
	text-decoration:underline;
	}	

#obsah .nahoru{
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
	color: #ffcc66;
	font-size: 14px;
	}

#obsah .nahoru:hover{
	color: #ff6600;
	}
#obsah .galerie {
	position: relative;
	width: 880px;
	margin: 0px 0px 15px 30px;
	padding: 0px;
	clear: both;
}

#obsah .galerie a{
	border: none;
	margin: 0px 10px 20px 10px;
	padding: 0px;
	float: left;
}

#obsah .galerie a img{
	border: none;
	margin: 0px;
	padding: 0px;
}

#obsah .cely_sloupec ul{
}

#obsah .cely_sloupec ul li{
	list-style-type: circle;
	display: block;
	position: relative;
	margin: 5px 0px 5px 0px;
}

#obsah .cely_sloupec ul li a{
	float: none;
	margin: 3px 0px 3px 0px;
}

#obsah .cely_sloupec small{
	color: #333;
}

.cleanerobsahpozadi{
	position: relative;
	width: auto;
	height: 1px;
	clear: both;
}

/* OBSAH MENU TITULKA KONEC /////////////////////////////////////////////////////////////////////////////////*/


#obal>h1{
	position: relative;
	height: 30px;
	top: 0px;
	font-size:20px;
	color: #058EC2;
	background-color:#050505;
	/*background-color:#058EC2;*/
	margin: 0px 8px 0px 8px;
	padding: 10px 30px 0px 30px;
	text-align: right;
	/*background-image:url(../img/pozadi-h1.png);
	background-repeat:repeat-x;
	background-position:top center;*/
}

.galerie {
	margin: 10px 0px 0px 0px;
	}

.galerie a{
	margin: 0px 5px 10px 5px;
	padding: 0px;
	float: left;
	}

.galerie a img{
	margin: 0px;
	padding: 0px;
	border: none;
	}
	
#obsah ul{
	font-size: 14px;
	}
	
#obsah p img{
	width: 180px;
	height: auto;
	margin: 0px 20px 0px 0px;
	float: left;
	}

.linkaobsah {
	clear: both;
	height: 1px;
	margin: 20px 0px 0px 0px;
	}

#obsah .adresa{
	position: relative;
	left: 40px;
	top: 20px;
	width: 200px;
	font-size: 14px;
	}

#obsah .adresa a{
	color:#D60021;
	font-size: 22px;
	}

#obsah .email_text{
	text-decoration: none;
	font-weight: bold;
	color: #9D9D9C;
	}

.small{
	font-size: 12px;
	font-weight:bold;
	}

	
/* OBSAH /////////////////////////////////////////////////////////////////////////////////////////*/
/*
.textodkaz {
	text-decoration: none;
	font-weight:bold;
	color:#007C80;
	}

.odhlasitpartneri {
	margin: 0px 0px 0px 20px;
	text-decoration:none;
	text-indent: 50px;
	font-weight:bold;
	color:#F00;
	}

.p_imagestaticobal1 {
	position:absolute;
	top: 10px;
	left: 11px;
	width: 750px;
	height: 270px;
	margin: 0px;
	padding: 0px;
	color:#F6F6F6;
	}

.p_imagestatic1 {
	background-image:url(../img/hlavicka/02.png);
	background-repeat:no-repeat;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 750px;
	height: 270px;
	margin: 0px;
	padding: 0px;
	color:#F6F6F6;
	}

.p_imagestaticobal2 {
	position:absolute;
	top: 20px;
	left: 75px;
	width:800px;
	height:60px;
	overflow:hidden;
	padding: 10px 0px 10px 0px;
	background-image:url(../img/pozadi-loga-tv.png);
	background-repeat: repeat-x;
	background-position: left center;
	color:#F6F6F6;
	}

.p_imagestatic2 {
	position:absolute;
	top: 0px;
	left: 0px;
	width:800px;
	height:60px;
	overflow:hidden;
	padding: 10px 0px 10px 0px;
	background-image:url(../img/loga-tv/01.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	color:#F6F6F6;
	}*/

/* KONTAKT //////////////////////////////////////////////////////////////////////////////////////*/

.kontakt_email{
	font-size: 12px;
	font-weight: normal;
	color: #9D9D9C;
	}

.kontakt_link{
	font-size: 13px;
	font-weight: bold;
	margin: 3px 0px 0px 0px;
	display: block;
	color:#058EC2;
	}

/* FORMULÁŘ //////////////////////////////////////////////////////////////////////////////////////*/

/* PATIČKA ///////////////////////////////////////////////////////////////////////////////////////*/


/* IMAGE SLIDESHOW ///////////////////////////////////////////////////////////////////////////////////////*/
.p_image {
	overflow:hidden;
}

.p_image>div.p_image_tlacitka {
	width:800px;
	height:60px;
	overflow:hidden;
	position:absolute;
}

.p_image>div.p_image_tlacitka a {
	text-decoration:none;
	color: transparent;
	font-size: 0px;  
}

/* IMAGE SLIDESHOW PRVKY /////////////////////////////////////////////////////////////////////////////////*/
.p_image_1 {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 940px;
	height: 450px;
	margin: 0px;
	padding: 0px;
	background-color:#000000;
}

.p_image_1 a{
	background-color:#000000;
}

.p_image .slide_foto{
	margin: 0px;
	padding: 0px;
	border: none;
}

/* Lightbox ///////////////////////////////////////////////////////////////////////////////////////*/
#lightbox {
 position:fixed;
 top:0;
 left:0;
 background: url(../img/lightbox.png);
 z-index: 50;
}
#lightbox div {
 margin:0 auto;
 padding:5px 5px 0;
 background:url(../img/loading.gif) no-repeat center center;
 width:100px;
 height:100px;
 position:relative;
}
#lightbox div.lightbox_bila {
 border:1px solid #111111;
 background:#000000;
}

#lightbox div p {
	margin-left:10px;
 	margin-top:11px;
	font-size:14px;
	color:#7a524a;
}

#lightbox  #lightbox_zavrit_pozadi {
 display:block;
 position:absolute;
 top:0;
 left:0;
}

.lightbox_z.barva {  
 background: url(../img/lb-pozadi_1.png) repeat-y left;
}

.lightbox_v.barva { 
 background: url(../img/lb-pozadi_2.png) repeat-y right;
}

#lightbox_zpet { 
 position:absolute;
 top:5px;
 left:5px;
 width:150px;
 text-align:left;
 font-weight:bold;
 border:0;
 background:none;
 outline:none;
 font-size:0;
}

#lightbox_zpet:hover {
 background: url(../img/lb-arrow_1.png) no-repeat left center;
 color:#FFF;
}

#lightbox_vpred { 
 position:absolute;
 top:5px;
 left:0;
 width:150px;
 text-align:right;
 font-weight:bold;
 border:0;
 background:none;
 outline:none;
 font-size:0;
}

#lightbox_vpred:hover { 
 background: url(../img/lb-arrow_2.png) no-repeat right center;
 color:#FFF;
}

#lightbox_zavrit { 
 position:absolute;
 border:0;
 color:#000;
 width:35px;
 height:35px;
 font-size:0px; 
 font-weight:bold;
 top:0;
 background:url(../img/lb-close.png);
}

#lightbox_zavrit:hover {
 color:#FFF;
}

/* NOVINKY ////////////////////////////////////////////////////////////////////////////////////*/

#obsah .obal_nahledy_sekce_news{
	position: relative;
	margin: 0px 0px 10px 0px;
	padding:0px;
	height: 210px;
	width: 700px;
	/*background-color:#0A0A00;*/
	}

#obsah .odkaz_na_archiv{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 675px;
	/*width: 250px;*/
	display: block;
	color: #706F6F;
	margin: 0px 5px 0px 5px;
	padding: 5px 10px 35px 0px;
	font-size: 12px;
	height: 14px;
	text-align:right;
	text-decoration:none;
	clear: both;
	border-style:solid;
	border-width: 0px 0px 1px 0px;
	border-color:#202020;
	z-index: 35;
	}

#obsah .odkaz_na_archiv:hover{
	color: #058EC2;
	}

#obsah .novinky_v_sekci{
	margin: 15px 0px 0px 0px;
	width: 100%;
	position: absolute;
	top: 855px;
	}

#obsah .novinky_v_sekci h2{
	color: #058EC2;
	margin: 0px 5px 0px 5px;
	padding: 3px 30px 0px 0px;
	font-size: 15px;
	height: 17px;
	text-align:right;
	}

#novinky_box{
	position: relative;
	width: 100%;
	height: auto;
	padding: 10px 0px 0px 0px;
	background-color:#000;
	}

#novinky_box hr{
	border: 0px;
	color: #FBE5EF;
	background-color: #FBE5EF;
	height: 1px;
	margin: 2px 5px 2px 5px;
	padding: 0px;
	}

#novinky_box h3{
	margin: 0px 10px 0px 10px;
	padding: 5px 0px 0px 0px;
	font-size:16px;
	}

.novinky .novinka{
	position: relative;
	width: 340px;
	height: 135px;
	margin: 0px 0px 85px 10px;
	padding: 0px;
	float:left;
	background-color: #202020;
	}
	
.novinky .novinka h3{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 320px;
	font-size: 14px;
	color: #fff;
	text-align: right;
	/*color: #058EC2;*/
	padding: 7px 10px 5px 10px;
	margin: 0px 0px 0px 0px;
	background-image: url("../img/pozadi-novinka-nahled-nadpis.png");
	background-repeat:repeat-x;
	background-position: bottom right;
	z-index: 10;
	}

.novinky .novinka .novinka_nahled_foto{
	position: absolute;
	width: 340px;
	height: 135px;
	top: 0px;
	left: 0px;
	}

.novinky .novinka .novinka_nahled_foto img{
	margin: 0px;
	padding: 0px;
	border:none;
	}


.novinka .novinka_nahled_odkaz{
	position: absolute;
	display: block;
	bottom: 0px;
	right: 0px;
	width: 310px;
	height: 135px;
	line-height: 25px;
	padding: 0px 30px 0px 0px;
	color:#ffffff;
	font-size: 13px;
	text-decoration:none;
	text-align:right;
	z-index: 20;
	}

.novinka .novinka_nahled_odkaz:hover span{
	text-decoration:underline;
	}

.novinka .novinka_nahled_odkaz span{
	position:absolute;
	bottom: 0px;
	display: block;
	width: 310px;
	height: 25px;
	padding: 0px 30px 0px 0px;
	}

.novinky{
	position: relative;
	height: 180px;
	margin: 0px;
	padding: 0px;
	}

.novinky .novinka p{
	position: relative;
	background-image: url("../img/pozadi-foto-box-p.png");
	background-repeat:repeat;
	margin: 0px;
	padding: 0px 10px 10px 10px;
	text-align: left;
	color: #fff;
	font-size: 13px;
	}

#novinka{
	margin: 0px;
	padding: 0px;
	}

#novinka h2{
	font-size: 20px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 20px;
	color: #058EC2;
	}
	
#novinka .novinka_datum_detail{
	font-size: 12px;
	color: #333;
	}	

#novinka p{
	position: relative;
	width: auto;
	font-size: 13px;
	color: #9D9D9C;
	padding: 0px 20px 0px 20px;
	text-align: justify;
	margin: 8px 0px 8px 0px;
	}

#novinka #fotky{
	position: relative;
	width: auto;
	padding: 0px 20px 0px 20px;
	text-align: justify;
	margin: 30px 0px 8px 0px;
	}

#novinka #fotky a{
	display:none;
	}

#novinka #fotky a+a{
	display: inherit;
	position: relative;
	float: left;
	margin: 0px 5px 5px 0px;
	}

#novinka #fotky a img{
	width: 170px;
	height: 90px;
	border:none;
	}

#novinka .zpet{
	display: block;
	height: 25px;
	line-height: 25px;
	position: relative;
	text-indent: 10px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
	text-decoration: none;
	font-size: 13px;
	color: #058EC2;
	clear: both;
	}

#novinka .zpet:hover{
	color: #058EC2;
	}
	
/* radmil schneider PHOTOGRAPHY ////////////////////////////////////////////////////////////////////////////*/
#radmil {
	position:absolute;
	right: 4%;
	bottom: 2%;
	z-index: 200;
	color:#FFF;
	text-decoration: none;
	font-size: 13px;
	opacity: 0.3;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
  	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;			
	}
#radmil:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;	
	}
/* radmil schneider PHOTOGRAPHY END ////////////////////////////////////////////////////////////////////////*/	